.pgHome {
	color:black;
	font-size:9px;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
/*	background-color:#B9121B;*/
	background-image:URL('../../IMG/bg_vert_01.png');
	background-repeat:repeat-x;
	margin-top:30px;
	margin-left:100px;
	margin-right:30px;
	margin-bottom:30px;
}

.bgMainTable	{
	background-image:URL('../../IMG/bg_vert_02.png');
	background-repeat:repeat-x;
}

.bgMenuTable	{
	color:white;
	font-size:12px;
	background-color:#730D0C;
}

.bgTrTableGray	{
	background-color:#CCCCCC;
}

.bgTrTableOrange	{
	background-color:#FFA500;
}

.bgTrTableGreen	{
	background-color:#CDFFE6;
}

.bgGray05	{
	background-color:#EDEDED;
	color:#323232;
}

.bgGray80	{
	background-color:#323232;
	color:#EDEDED;
}

.justif {
	TEXT-ALIGN: justify;
}
.gauche {
	TEXT-ALIGN: left;
}
.droite {
	TEXT-ALIGN: right;
}

.gras {
	FONT-WEIGHT: bold; 
}
.normal {
	FONT-WEIGHT: normal; 
}

.TxtCVs {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	text-align:justify;
}
.TxtCVsf {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	text-align:justify;
	color:#8D8D8D;
}
.TxtCVbf {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	text-align:justify;
	color:#8D8D8D;
}
.TxtCV {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	text-align:justify;
}
.TxtCVSty {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
}
.TxtCVStyB {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 16px; 
}
.TxtCVStyTB {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 24px; 
}
.TxtCVStyXB {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 36px; 
}
.TxtCVRubric {
	FONT-FAMILY: Garamond,Arial,serif; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 18px; 
	TEXT-ALIGN: left
}
.TxtCVColor {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #0000aa; 
}
.TxtCVTech {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	color:#6D6D6D;
}

A.aCV:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #0000ff; 
	TEXT-DECORATION: underline
}
A.aCV:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #2200cc; 
	TEXT-DECORATION: none
}
A.aCV:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #aa0000; 
	TEXT-DECORATION: underline
}
A.aCV:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #00aa00; 
	TEXT-DECORATION: underline overline;
}

A.aCVS:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #000088; 
	TEXT-DECORATION: none
}
A.aCVS:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #2200cc; 
	TEXT-DECORATION: none
}
A.aCVS:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #aa0000; 
	TEXT-DECORATION: underline
}
A.aCVS:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #00aa00; 
	TEXT-DECORATION: underline overline;
}

A.aCVn:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	color:#8D8D8D;
	TEXT-DECORATION: none
}
A.aCVn:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	color:#8D8D8D;
	TEXT-DECORATION: underline
}
A.aCVn:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	color:#8D8D8D;
	TEXT-DECORATION: underline
}
A.aCVn:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	color:#8D8D8D;
	TEXT-DECORATION: underline overline;
}

A.aCVg:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	color:#DDDDDD;
	TEXT-DECORATION: none
}
A.aCVg:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	color:#DDDDDD;
	TEXT-DECORATION: underline
}
A.aCVg:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	color:#DDDDDD;
	TEXT-DECORATION: underline
}
A.aCVg:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	color:#FFFFFF;
	TEXT-DECORATION: underline overline;
}

A.aCVc:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: underline
}
A.aCVc:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: underline
}
A.aCVc:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: underline
}
A.aCVc:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: underline overline;
}

A.aCVcC:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color:#EDEDED;
	TEXT-DECORATION: none
}
A.aCVcC:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color:#EDED4D;
	TEXT-DECORATION: underline
}
A.aCVcC:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color:#ED4DED;
	TEXT-DECORATION: underline
}
A.aCVcC:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color:#4DEDED;
	TEXT-DECORATION: underline overline;
}

.TxtXPetit   {
	color:black;
	font-size:x-small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:justify;
}
.TxtXPetitR   {
	color:black;
	font-size:x-small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:right;
}
.TxtXPetitL   {
	color:black;
	font-size:x-small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:left;
}
.TxtXPetitCtr  {
	color:black;
	font-size:x-small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:center;
}
.TxtPetit {
	color:black;
	font-size:small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:justify;
}
.TxtPetitR {
	color:black;
	font-size:small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:right;
}
.TxtPetitL {
	color:black;
	font-size:small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:left;
}
.TxtPetitCtr {
	color:black;
	font-size:small;
	font-weight:bold;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:center;
}
.TxtNormal {
	color:black;
	font-size:medium;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:justify;
}
.TxtNormalCtr {
	color:black;
	font-size:medium;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:center;
}
.TxtGrand {
	color:black;
	font-size:large;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:justify;
}
.TxtGrandW {
	color:white;
	font-size:large;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:justify;
}
.TxtXGrand {
	color:black;
	font-size:x-large;
	font-weight:Normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:justify;
}
.TxtXGrandCtr {
	color:black;
	font-size:x-large;
	font-weight:Normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-align:center;
}

a.aBig:link {
	color:red;
    font-size:large;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-decoration:underline;
}
a.aBig:visited {
	color:blue;
    font-size:large;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-decoration:none;
}
a.aBig:active {
	color:maroon;
    font-size:large;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-decoration:underline;
}
a.aBig:hover {
	color:green;
    font-size:large;
	font-weight:normal;
	font-family:Arial,Garamond,Verdana,serif;
	text-decoration:underline overline;
}

.TxtXPetit       {font-size:x-small; font-weight:bold; text-align:justify;}
.TxtXPetitCtr    {font-size:x-small; font-weight:bold; text-align:center;}
.TxtXPetitL      {font-size:x-small; font-weight:bold; text-align:left;}
.TxtXPetitR      {font-size:x-small; font-weight:bold; text-align:right;}
a.aXSmall:link   {color:#000088; font-size:x-small; font-weight:bold; text-decoration:underline;}
a.aXSmall:visited{color:#2200cc; font-size:x-small; font-weight:bold; text-decoration:none;}
a.aXSmall:active {color:#aa0000; font-size:x-small; font-weight:bold; text-decoration:underline;}
a.aXSmall:hover  {color:#00aa00; font-size:x-small; font-weight:bold; text-decoration:underline overline;}

.TxtPetit        {font-size:small; font-weight:bold; text-align:justify;}
.TxtPetitCtr     {font-size:small; font-weight:bold; text-align:center;}
.TxtPetitL       {font-size:small; font-weight:bold; text-align:left;}
.TxtPetitR       {font-size:small; font-weight:bold; text-align:right;}
a.aSmall:link    {color:#000088; font-size:small; font-weight:bold; text-decoration:underline;}
a.aSmall:visited {color:#2200cc; font-size:small; font-weight:bold; text-decoration:none;}
a.aSmall:active  {color:#aa0000; font-size:small; font-weight:bold; text-decoration:underline;}
a.aSmall:hover   {color:#00aa00; font-size:small; font-weight:bold; text-decoration:underline overline;}

.TxtNormal       {font-size:medium; font-weight:normal; text-align:justify;}
.TxtNormalCtr    {font-size:medium; font-weight:normal; text-align:center;}
a.aNormal:link   {color:#000088; font-size:medium; font-weight:normal; text-decoration:underline;}
a.aNormal:visited{color:#2200cc; font-size:medium; font-weight:normal; text-decoration:none;}
a.aNormal:active {color:#aa0000; font-size:medium; font-weight:normal; text-decoration:underline;}
a.aNormal:hover  {color:#00aa00; font-size:medium; font-weight:normal; text-decoration:underline overline;}

.TxtGrand        {font-size:large;    font-weight:normal; text-align:justify;}
.TxtXGrand       {font-size:x-large;  font-weight:Normal; text-align:justify;}
.TxtXGrandCtr    {font-size:x-large;  font-weight:Normal; text-align:center;}
.TxtXXGrand      {font-size:xx-large; font-weight:Normal; text-align:justify;}

.noir { color:black; }
.blanc { color:white; }
.decal10 { margin-left:10px; }
.decal20 { margin-left:20px; }
.decal30 { margin-left:30px; }
.decal40 { margin-left:40px; }
.decal50 { margin-left:50px; }
.decal10d { margin-right:10px; }
.decal20d { margin-right:20px; }
.decal30d { margin-right:30px; }
.decal40d { margin-right:40px; }
.decal50d { margin-right:50px; }

.top { valign:top; }
.bottom { valign:bottom; }
.middle { valign:middle; }

a.avide:link    {color:black; text-decoration:none;}
a.avide:visited {color:black; text-decoration:none;}
a.avide:active  {color:black; text-decoration:none;}
a.avide:hover   {color:black; text-decoration:none;}

a.avideWhite:link    {color:white; text-decoration:none;}
a.avideWhite:visited {color:white; text-decoration:none;}
a.avideWhite:active  {color:white; text-decoration:none;}
a.avideWhite:hover   {color:white; text-decoration:none;}
